WordPress Upload File Plugin 'wp-uploadfile.php' SQL Injection Vulnerability

Bugtraq ID: 29352
Class: Input Validation Error
CVE: CVE-2008-2510
Remote: Yes
Local: No
Published: May 24 2008 12:00AM
Updated: Apr 16 2015 06:00PM
Credit: eserg.ru
Vulnerable: WordPress Upload File plugin 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus